CVE-2005-0014

2005-05-02T04:00:00
ID CVE-2005-0014
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:31:00

Description

Buffer overflow in ncplogin in ncpfs before 2.2.6 allows remote malicious NetWare servers to execute arbitrary code on the NetWare client.